Skip to main content
`Ctrl`+`K`

# ISColoringView

Views an `ISColoring` coloring context.

## Synopsis

    #include "petscis.h"
    PetscErrorCode ISColoringView(ISColoring iscoloring, PetscViewer viewer)

Collective

## Input Parameters

- iscoloring - the coloring context

- viewer - the viewer

## See Also

`ISColoring()`, `ISColoringViewFromOptions()`, `ISColoringDestroy()`, `ISColoringGetIS()`, `MatColoring`

## Level

advanced

## Location

src/vec/is/is/utils/iscoloring.c

Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages